0 Replies Latest reply on Dec 27, 2016 11:13 AM by Bikerbob

    Problems with ade

    Bikerbob

      I am trying to read an ebook

      I am using a Samsung Tablet SM-T110 running Android 4.2.2 jelly bean

      When I attempt to download ADE I get the following message

      your device is not compatible with this version

      Is there a solution